aboutsummaryrefslogtreecommitdiff
path: root/emulators/linux_base-debian/pkg-req
diff options
context:
space:
mode:
Diffstat (limited to 'emulators/linux_base-debian/pkg-req')
-rw-r--r--emulators/linux_base-debian/pkg-req9
1 files changed, 9 insertions, 0 deletions
diff --git a/emulators/linux_base-debian/pkg-req b/emulators/linux_base-debian/pkg-req
new file mode 100644
index 000000000000..878ce96b02da
--- /dev/null
+++ b/emulators/linux_base-debian/pkg-req
@@ -0,0 +1,9 @@
+#!/bin/sh
+# $FreeBSD$
+
+if [ "x$1" = "xINSTALL" -o "x$2" = "xINSTALL" ]; then
+ if [ -f ${PKG_PREFIX}/etc/redhat-release ]; then
+ echo "linux_base-debian can't be installed into the redhat base"
+ exit 1
+ fi
+fi